is-obj

> Check if a value is an object

Keep in mind that array, function, regexp, etc, are objects in JavaScript.
See `is-plain-obj` if you want to check for plain objects.

# Install

$ npm install is-obj

# Usage

const isObject = require('is-obj');
isObject({foo: 'bar'});
//=> true
isObject([1, 2, 3]);
//=> true
isObject('foo');
//=> false

# Related

- is - Type check values

# License

MIT © Sindre Sorhus